source: extensions/Autosize/template/conflit.tpl @ 32065

Revision 18716, 863 bytes checked in by cljosse, 7 years ago (diff)

[extensions] Autosize fix compatibility with 2.4, add option: SelMax / Autosize (default setting)

Line 
1{html_head}
2{if ($has_pamoorama=="true")}
3{combine_script id="conflit_script"  load="header" path = $AUTOSIZE_PATH|@cat:"js/conflit.js" require="jquery" }
4{/if}
5 <!-- << autosize/template/conflit.tpl  -->
6<script type="text/javascript"> 
7    var DEBUG_autosize = '{$DEBUG_autosize}';
8    var theme = '{$theme}';
9    var cl_version = '{$cl_version}';
10    var cl_plugin = '{$name}';
11    var Version_pwg='{$Version_pwg}';
12{if $DEBUG_autosize == "true"}
13    var cl_query = '{$autosize_parametres->query}';
14    var cl_type = '{$autosize_parametres->type}';
15    var cl_plugins=new Array();
16     {if not empty($cl_plugins )}
17       {foreach from=$cl_plugins item=cl_plug }
18            value="{$cl_plug}";cl_plugins.push(value);           
19        {/foreach}
20     {/if}
21{/if}
22</script>
23 <!--  autosize/template/conflit.tpl >>   -->
24
25{/html_head}
Note: See TracBrowser for help on using the repository browser.